 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-COLLAPSE: collapse
}
#master {
	BACKGROUND: white; WIDTH: 1003px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(/images/2006/body-bkgnd.jpg) #f7f7f7 repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px
}
A:link {
	COLOR: #0052d4! important; TEXT-DECORATION: none
}
#search #master #main #main-content #content2 .body TD.boxtitleright A:link {
	COLOR: #0052d4! important; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red! important; TEXT-DECORATION: underline
}
A:active {
	BACKGROUND: yellow
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TD {
	VERTICAL-ALIGN: top
}
IFRAME {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#programming IFRAME {
	WIDTH: 647px; HEIGHT: 725px
}
#topcontent-ad IFRAME {
	WIDTH: 728px; HEIGHT: 90px
}
#homeandgarden IFRAME {
	WIDTH: 647px; HEIGHT: 400px
}
#weatherwatcher IFRAME {
	WIDTH: 814px; HEIGHT: 700px
}
#hedr {
	FLOAT: left; MARGIN: -1px 0px 0px; WIDTH: 705px; HEIGHT: 133px
}
#topnav {
	FLOAT: left; WIDTH: 155px; TEXT-ALIGN: right
}
#topnav UL LI {
	PADDING-RIGHT: 5px; FONT-SIZE: 13px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; WIDTH: 150px; LINE-HEIGHT: 14px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none
}
#topnav UL LI.first {
	FONT-SIZE: 18px; BACKGROUND: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat left top; COLOR: white; LINE-HEIGHT: 20px; PADDING-TOP: 5px! important; HEIGHT: 23px
}
#topnav UL LI.second {
	BACKGROUND: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat 0px -27px; HEIGHT: 17px
}
#topnav UL LI.third {
	BACKGROUND: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat 0px -47px; HEIGHT: 17px
}
#topnav UL LI.fourth {
	BACKGROUND: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat 0px -67px; HEIGHT: 17px
}
#topnav UL LI.fifth {
	BACKGROUND: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat 0px -87px; HEIGHT: 17px
}
#topnav UL LI.sixth {
	BACKGROUND: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat 0px -107px; HEIGHT: 22px
}
#topnav A:link {
	COLOR: #2f3d5a
}
#topnav A:visited {
	COLOR: #2f3d5a
}
#topnav A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red
}
#topnav A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red
}
#hedr-logo {
	FLOAT: left; WIDTH: 153px; HEIGHT: 107px
}
#hedr-logo A {
	DISPLAY: block; BACKGROUND: url(/images/2006/header-logo.jpg) #de8505 no-repeat 0px 0px; WIDTH: 153px; HEIGHT: 107px; TEXT-DECORATION: none
}
UNKNOWN {
	BACKGROUND: url(/images/2006/header-logo.jpg) #de8505 no-repeat 0px 0px
}
UNKNOWN {
	BACKGROUND: url(/images/2006/header-logo.jpg) #de8505 no-repeat 0px -107px
}
#hedr-mugs {
	BACKGROUND: url(/images/2006/hedr-mugs-main.jpg) no-repeat left top; FLOAT: left; WIDTH: 397px; HEIGHT: 107px
}
#sports #hedr-mugs {
	BACKGROUND: url(/images/2006/hedr-mugs-sports.jpg) no-repeat left top
}
#weather #hedr-mugs {
	BACKGROUND: url(/images/2006/hedr-mugs-weather.jpg) no-repeat left top
}
#hedr H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #0052d4; FLOAT: left; MARGIN: 0px; WIDTH: 153px; COLOR: white; LINE-HEIGHT: 11px; HEIGHT: 26px; TEXT-ALIGN: center
}
#hedr H1 A:link {
	COLOR: white
}
#hedr H1 A:visited {
	COLOR: white
}
#hedr H1 A:hover {
	COLOR: red
}
#hedr H1 A:active {
	COLOR: red
}
#hedr-tag {
	BACKGROUND: url(/images/2006/header-tag.gif) no-repeat left top; FLOAT: left; WIDTH: 397px; HEIGHT: 26px
}
#hedr-ear {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: url(/images/2006/hedr-promo-bkgnd.jpg) #0052d4 no-repeat left top; FLOAT: left; PADDING-BOTTOM: 5px; OVERFLOW: auto; WIDTH: 288px; COLOR: white; PADDING-TOP: 5px; HEIGHT: 152px; TEXT-ALIGN: center
}
#hedr-ear DIV {
	BORDER-RIGHT: #d8dcdd 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 10px 5px; BORDER-LEFT: #d8dcdd 1px solid; WIDTH: 261px; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: #d8dcdd 1px solid
}
UNKNOWN {
	WIDTH: 271px
}
#hedr-ear H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: -3px -3px 5px; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 18px
}
#hedr-ear P {
	COLOR: white! important
}
#hedr-ear FONT {
	COLOR: white! important
}
#search-bar {
	CLEAR: both; BORDER-TOP: white 3px solid; BACKGROUND: white; HEIGHT: 26px
}
#sizer {
	BACKGROUND: #dcdcdc; FLOAT: left; WIDTH: 155px; HEIGHT: 26px
}
#search-form {
	BACKGROUND: #8ca5e5; FLOAT: left; WIDTH: 550px; HEIGHT: 26px
}
#search-form H3 {
	FONT-SIZE: 12px; FLOAT: left; MARGIN: 5px; WIDTH: 50px; COLOR: white
}
#top-search {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 400px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 400px; PADDING-TOP: 3px
}
#top-search #keywords {
	WIDTH: 200px
}
#search-form H4 {
	DISPLAY: none; FONT-SIZE: 12px; FLOAT: left; MARGIN: 5px; WIDTH: 70px
}
#main {
	CLEAR: both; BACKGROUND: white; WIDTH: 1003px; BORDER-BOTTOM: white 3px solid
}
#nav {
	BACKGROUND: url(/images/2006/leftnav-bkgnd.jpg) repeat-y 0px 0px; WIDTH: 154px
}
#nav IMG.spacer {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 154px; PADDING-TOP: 0px; HEIGHT: 1px
}
#topcontent-ad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; WIDTH: 829px; PADDING-TOP: 10px; HEIGHT: 100px
}
#weather #topcontent-ad {
	HEIGHT: auto
}
#leaderboard-ad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 20px 0px; WIDTH: 728px; PADDING-TOP: 0px
}
#pd-search #leaderboard-ad {
	FLOAT: none; MARGIN: 0px auto; WIDTH: 829px
}
#leaderboard ad IMG {
	WIDTH: 728px; HEIGHT: 90px
}
#leaderboard-promo {
	BACKGROUND: url(/images/2006/cbs-eye.gif) blue no-repeat 0px 0px; FLOAT: left; WIDTH: 80px; HEIGHT: 90px
}
#leaderboard-promo A {
	DISPLAY: block; WIDTH: 80px; HEIGHT: 90px
}
UNKNOWN {
	WIDTH: 80px
}
#nav .menu-hed {
	BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; TEXT-TRANSFORM: uppercase; CURSOR: pointer; HEIGHT: 21px
}
#nav .menu-hed:hover {
	COLOR: red; TEXT-DECORATION: underline
}
#menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
#menu UL LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px; COLOR: #0052d4; PADDING-TOP: 3px; LIST-STYLE-TYPE: none
}
#main-content {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; WIDTH: 510px; PADDING-TOP: 20px
}
UNKNOWN {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 70px
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 80px
}
#content2 {
	MARGIN: 20px 0px 0px; WIDTH: 510px
}
.story #content2 {
	WIDTH: 647px
}
#programming #content2 {
	WIDTH: 647px
}
#content2 H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN: 0px 0px 10px
}
.tab-cont H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN: 0px 0px 10px
}
#main-content-ad {
	BACKGROUND: #0052d4; MARGIN: 10px auto; COLOR: white; HEIGHT: 60px; TEXT-ALIGN: center
}
#right-content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 300px; PADDING-TOP: 20px
}
.story #right-content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 160px; PADDING-TOP: 20px
}
#video-vault {
	BACKGROUND: white; MARGIN: 0px 0px 10px; HEIGHT: 350px; TEXT-ALIGN: center
}
#video-vault DIV {
	CLEAR: left
}
#video-vault #MPlayer {
	DISPLAY: block
}
#video-vault H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(/images/2006/videovault-tab.gif) #87a4e6 no-repeat 0px 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; TEXT-TRANSFORM: uppercase; WIDTH: 93px; COLOR: white; PADDING-TOP: 2px; HEIGHT: 16px
}
#video-vault H3 SPAN {
	PADDING-RIGHT: 2px; DISPLAY: none; PADDING-LEFT: 2px; BACKGROUND: url(/images/2006/tabcorner-tr-medblue.gif) no-repeat right top; FLOAT: right; PADDING-BOTTOM: 2px; MARGIN: -16px 0px 0px; WIDTH: 4px; PADDING-TOP: 2px; HEIGHT: 4px
}
#video-vault H4 {
	FONT-SIZE: 14px; MARGIN: 0px 0px 5px 5px; TEXT-ALIGN: left
}
#video-vault-content {
	BORDER-TOP: #8ca5e5 2px solid
}
#video-vault .seeall {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: url(/images/2006/see-all-button.gif) no-repeat; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 5px 5px 10px 0px; WIDTH: 50px; CURSOR: pointer; COLOR: #0052d4; PADDING-TOP: 2px; HEIGHT: 16px; TEXT-ALIGN: center
}
#video-vault-thumbs {
	BACKGROUND: #dcdcdc; MARGIN: 0px; OVERFLOW: auto; HEIGHT: 80px
}
#video-vault-thumbs IMG {
	DISPLAY: block; FLOAT: left; MARGIN: 5px; WIDTH: 80px; CURSOR: pointer; HEIGHT: 70px
}
#video-vault BUTTON {
	MARGIN: 5px 5px 0px 0px; WIDTH: 59px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
#video-vault-play {
	BACKGROUND: url(/images/2006/video-play-button.gif) no-repeat
}
#video-vault-stop {
	BACKGROUND: url(/images/2006/video-stop-button.gif) no-repeat
}
#video-vault-caption {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; WIDTH: 150px; LINE-HEIGHT: 10px; TEXT-ALIGN: left! important
}
#coming-up {
	FONT-SIZE: 11px; MARGIN: 15px 0px 40px
}
#coming-up H3 {
	BACKGROUND: url(/images/2006/coming-up.gif) no-repeat 0px 0px; WIDTH: 300px; HEIGHT: 36px
}
#coming-up H4 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: white; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 5px 0px; WIDTH: 200px; PADDING-TOP: 3px
}
#coming-up H5 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 10px; BACKGROUND: white; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 5px 0px; TEXT-TRANSFORM: uppercase; WIDTH: 88px; PADDING-TOP: 3px; TEXT-ALIGN: right
}
#coming-up DL {
	CLEAR: left; BACKGROUND: #95b4ea; MARGIN: 0px
}
#coming-up DL DT {
	CLEAR: left; BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; BACKGROUND: #95b4ea; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: -5px 0px 5px; WIDTH: 55px; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: white 1px solid; TEXT-ALIGN: right
}
#coming-up DL DD {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: #95b4ea; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: -5px 0px 5px; WIDTH: 234px; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: white 1px solid
}
#right-ad {
	CLEAR: both; WIDTH: 300px; COLOR: white; HEIGHT: 250px; TEXT-ALIGN: center
}
UNKNOWN {
	MARGIN: 40px 0px 0px
}
#footer {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND: #8ca5e5; PADDING-BOTTOM: 10px; LINE-HEIGHT: 12px; PADDING-TOP: 10px; HEIGHT: 50px
}
#footer-logo {
	BACKGROUND: url(/images/2006/footer-logo.gif) no-repeat 0px 0px; FLOAT: left; MARGIN: 0px 20px 0px 0px; WIDTH: 60px; HEIGHT: 51px
}
#footer-logo A {
	DISPLAY: block; WIDTH: 60px; HEIGHT: 51px
}
#footer P {
	FLOAT: left; MARGIN: 0px 20px 0px 0px; WIDTH: 650px
}
#footer UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#footer UL LI:unknown {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
.colhed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.hed {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN: 5px 0px; LINE-HEIGHT: 18px
}
.story .hed {
	FONT-SIZE: 18px; LINE-HEIGHT: 22px
}
#home .hed {
	MARGIN: 0px
}
.subhed {
	FONT-SIZE: 16px; MARGIN: 0px 0px 10px; LINE-HEIGHT: 18px
}
.date {
	FONT-SIZE: 12px; MARGIN: 5px 0px; LINE-HEIGHT: 13px; FONT-STYLE: italic
}
.dateline {
	FONT-SIZE: 12px! important; MARGIN: 0px 0px 5px; LINE-HEIGHT: 13px; FONT-STYLE: normal
}
.byline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 13px
}
.srcline {
	FONT-SIZE: 10px; MARGIN: 5px 0px; LINE-HEIGHT: 11px; FONT-STYLE: italic
}
.body P {
	FONT-SIZE: 13px; MARGIN: 10px 0px; TEXT-INDENT: 10px; LINE-HEIGHT: 16px
}
#main-content P {
	FONT-SIZE: 13px; MARGIN: 10px 0px; TEXT-INDENT: 10px; LINE-HEIGHT: 16px
}
.body OL {
	MARGIN: 0px 0px 0px 35px
}
.body UL {
	MARGIN: 0px 0px 0px 35px
}
.body OL LI {
	MARGIN: 10px 0px
}
.body UL LI {
	MARGIN: 10px 0px
}
.body H2 {
	FONT-SIZE: 18px; MARGIN: 20px 0px 10px; LINE-HEIGHT: 22px
}
.abstract {
	CLEAR: none! important; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; LINE-HEIGHT: 16px; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px dotted
}
.credit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; MARGIN: 2px 0px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 9px; PADDING-TOP: 2px; TEXT-ALIGN: right
}
.cutline {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; MARGIN: 10px 0px 0px; LINE-HEIGHT: 10px
}
TD.cutline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.phototableright {
	FLOAT: right; MARGIN: 0px 0px 20px 20px; WIDTH: 200px
}
.ptr {
	FLOAT: right; MARGIN: 0px 0px 20px 20px; WIDTH: 200px
}
.phototableright IMG {
	MARGIN: 20px 0px 0px
}
.ptr IMG {
	MARGIN: 20px 0px 0px
}
.story-photo {
	CLEAR: right; FLOAT: right; MARGIN: 0px 0px 20px 20px; WIDTH: 65px
}
.story .story-photo {
	DISPLAY: none
}
#tab_a1 .tab-cont .story-photo {
	CLEAR: none; FLOAT: left; MARGIN: 0px 20px 20px 0px; WIDTH: 150px
}
#tab_a1 .tab-cont .story-photo IMG {
	WIDTH: 150px
}
#tab_a1 .tab-cont H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN: 0px 0px 10px; COLOR: #2f3d5a
}
#home .story-photo {
	MARGIN: 0px 0px 0px 20px
}
.story-photo IMG {
	BORDER-RIGHT: #777 1px solid; BORDER-TOP: #777 1px solid; BORDER-LEFT: #777 1px solid; WIDTH: 65px; BORDER-BOTTOM: #777 1px solid
}
.vidinc {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(/images/2006/video-enhanced-iconx12.jpg) no-repeat 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 111px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 12px
}
#home #content2 .vidinc {
	MARGIN: 5px 0px 0px
}
.tab-cont .vidinc {
	MARGIN: 5px 0px 0px 170px
}
UNKNOWN {
	MARGIN: 30px 0px 0px 170px
}
#top-headlines SPAN {
	PADDING-RIGHT: 0px! important; DISPLAY: list-item; PADDING-LEFT: 0px! important; LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(/images/2006/list-arrow.gif); PADDING-BOTTOM: 0px! important; MARGIN: 0px 0px -5px 20px; LINE-HEIGHT: 10px; PADDING-TOP: 0px! important
}
#weather-home SPAN {
	PADDING-RIGHT: 0px! important; DISPLAY: list-item; PADDING-LEFT: 0px! important; LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(/images/2006/list-arrow.gif); PADDING-BOTTOM: 0px! important; MARGIN: 0px 0px -5px 20px; LINE-HEIGHT: 10px; PADDING-TOP: 0px! important
}
#us-headlines SPAN {
	PADDING-RIGHT: 0px! important; DISPLAY: list-item; PADDING-LEFT: 0px! important; LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(/images/2006/list-arrow.gif); PADDING-BOTTOM: 0px! important; MARGIN: 0px 0px -5px 20px; LINE-HEIGHT: 10px; PADDING-TOP: 0px! important
}
#top-headlines H3 {
	CLEAR: both; BORDER-RIGHT: #d8dcdd 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; BORDER-LEFT: #d8dcdd 1px solid; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 18px
}
#weather-home H3 {
	CLEAR: both; BORDER-RIGHT: #d8dcdd 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; BORDER-LEFT: #d8dcdd 1px solid; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 18px
}
#us-headlines H3 {
	CLEAR: both; BORDER-RIGHT: #d8dcdd 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; BORDER-LEFT: #d8dcdd 1px solid; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 18px
}
#zone-two #top-headlines {
	BORDER-RIGHT: #d8dcdd 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: white; PADDING-BOTTOM: 10px; MARGIN: -20px; BORDER-LEFT: #d8dcdd 1px solid; LINE-HEIGHT: 14px; PADDING-TOP: 10px; BORDER-BOTTOM: #d8dcdd 1px solid; TEXT-ALIGN: left
}
#zone-two #top-headlines H3 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: -20px -21px 10px; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 18px
}
.zone_three #top-headlines H3 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: -20px -20px 10px; COLOR: #0052d4; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px
}
#sports #zone-two #top-headlines UL {
	MARGIN-BOTTOM: 30px
}
#sports .zone_three #top-headlines UL {
	MARGIN-BOTTOM: 30px
}
UNKNOWN {
	MARGIN: -10px -11px 10px
}
#top-headlines UL {
	MARGIN: 0px 0px 0px 20px
}
#us-headlines UL {
	MARGIN: 0px 0px 0px 20px
}
#top-headlines UL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(/images/2006/list-arrow.gif); MARGIN: 3px 0px
}
#us-headlines UL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(/images/2006/list-arrow.gif); MARGIN: 3px 0px
}
#tab_a1 #top-headlines {
	CLEAR: left; FONT-SIZE: 10px; FLOAT: left; MARGIN: 0px 10px 20px 0px; WIDTH: 225px; LINE-HEIGHT: 11px
}
#tab_a1 #us-headlines {
	FONT-SIZE: 10px; FLOAT: left; MARGIN: 0px; WIDTH: 230px; LINE-HEIGHT: 11px
}
#tab_a1 #top-headlines H3 {
	FONT-SIZE: 13px
}
#tab_a1 #us-headlines H3 {
	FONT-SIZE: 13px
}
#tab_a1 #top-headlines UL LI {
	MARGIN: 4px 0px
}
#tab_a1 #us-headlines UL LI {
	MARGIN: 4px 0px
}
#weather-home UL {
	FONT-SIZE: 11px; FLOAT: right; MARGIN: 0px 0px 5px 5px; BORDER-LEFT: #8ca5e5 1px solid; WIDTH: 100px; HEIGHT: 90px; TEXT-ALIGN: center
}
#weather-home UL LI {
	MARGIN: 5px 0px; LIST-STYLE-TYPE: none
}
#weather-home .cond-image IMG {
	DISPLAY: block; FLOAT: left; MARGIN: 0px 5px 0px 0px; WIDTH: 80px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UNKNOWN {
	MARGIN: 0px 5px 10px 0px
}
#weather-home #current-conditions .temp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 28px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; WIDTH: 45px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 15px
}
#weather-home #current H5 {
	FONT-SIZE: 11px
}
#weather-home #forecast-today {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 240px; PADDING-TOP: 0px
}
#weather-home #forecast-today .cond-image IMG {
	BORDER-RIGHT: #0052d4 1px solid; BORDER-TOP: #0052d4 1px solid; DISPLAY: block; MARGIN: 5px auto 0px; BORDER-LEFT: #0052d4 1px solid; WIDTH: 60px; BORDER-BOTTOM: #0052d4 1px solid
}
DIV#weather IMG {
	BORDER-RIGHT: #0052d4 1px solid; BORDER-TOP: #0052d4 1px solid; DISPLAY: block; MARGIN: 5px auto 0px; BORDER-LEFT: #0052d4 1px solid; WIDTH: 60px; BORDER-BOTTOM: #0052d4 1px solid
}
#weather-home #forecast-today .forecast-day {
	FLOAT: left; WIDTH: 80px; TEXT-ALIGN: center
}
#weather-home #forecast-today .forecast-day .cond {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
#weather-home #forecast-today .day-name {
	MARGIN: 0px; WIDTH: 80px
}
#home #content2 .dateline {
	DISPLAY: none; VISIBILITY: hidden
}
.tab-cont .dateline {
	DISPLAY: none; VISIBILITY: hidden
}
.tab-cont .byline {
	DISPLAY: none; VISIBILITY: hidden
}
.story .dateline {
	DISPLAY: block! important; VISIBILITY: visible! important
}
#contents {
	BORDER-RIGHT: #0052d4 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #0052d4 1px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; MARGIN: 20px; BORDER-LEFT: #0052d4 1px solid; PADDING-TOP: 20px; BORDER-BOTTOM: #0052d4 1px solid; HEIGHT: 280px
}
#contents H1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #0052d4; PADDING-BOTTOM: 5px; MARGIN: -20px -20px 20px; TEXT-TRANSFORM: uppercase; COLOR: white; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#contents .section {
	PADDING-RIGHT: 5%; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 20%; PADDING-TOP: 0px
}
#contents .section H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #dcdcdc; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; CURSOR: pointer; COLOR: #0052d4; PADDING-TOP: 5px
}
#contents .section H2:hover {
	COLOR: red; TEXT-DECORATION: underline
}
#contents .section UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 15px; PADDING-TOP: 0px
}
#contents .section UL LI {
	COLOR: #0052d4
}
#traffic #content2 H3 {
	FONT-SIZE: 18px
}
#traffic .notice {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px 0px 10px
}
#traffic #high {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #eee; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; PADDING-TOP: 10px
}
.tiny {
	FONT-SIZE: 10px
}
#traffic DT {
	PADDING-RIGHT: 0px; BORDER-TOP: #666 1px dotted; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; PADDING-TOP: 10px
}
#high DT {
	PADDING-RIGHT: 0px; BORDER-TOP: #666 1px dotted; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; PADDING-TOP: 10px
}
SPAN.high {
	FONT-WEIGHT: bold; COLOR: red
}
SPAN.medium {
	FONT-WEIGHT: bold; COLOR: #ff7900
}
SPAN.low {
	FONT-WEIGHT: bold; COLOR: green
}
#tabs-home {
	MARGIN: 0px
}
#tabs-home H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(/images/2006/tabtop-gray.gif) #dcdcdc no-repeat 0px 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; TEXT-TRANSFORM: uppercase; WIDTH: 104px; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 17px; TEXT-ALIGN: center
}
#tabs-home .selected {
	BACKGROUND: url(/images/2006/tabtop-blue.gif) #87a4e6 no-repeat 0px 0px; CURSOR: pointer; COLOR: white
}
#tabs-home H1:link {
	
}
#tabs-home H1:visited {
	
}
.tab {
	
}
#tabs-home H1:hover {
	BACKGROUND: url(/images/2006/tabtop-blue.gif) #87a4e6 no-repeat 0px 0px; CURSOR: pointer; COLOR: red
}
#tabs-home H1:active {
	BACKGROUND: url(/images/2006/tabtop-blue.gif) #87a4e6 no-repeat 0px 0px; CURSOR: pointer; COLOR: red
}
.tablink {
	BACKGROUND: url(/images/2006/tabtop-blue.gif) #87a4e6 no-repeat 0px 0px; CURSOR: pointer; COLOR: red
}
#tab_container {
	CLEAR: left; MARGIN: -1px 0px 0px
}
#tab_a1 MARQUEE {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #fff78c; PADDING-BOTTOM: 5px; MARGIN: -10px -10px 10px; WIDTH: 499px; COLOR: red; PADDING-TOP: 5px
}
UNKNOWN {
	MARGIN: -10px -10px 10px
}
#tab_a1 {
	BORDER-RIGHT: #8ca5e5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8ca5e5 3px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #8ca5e5 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #8ca5e5 1px solid; HEIGHT: 385px
}
#tab_a2 {
	BORDER-RIGHT: #8ca5e5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8ca5e5 3px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #8ca5e5 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #8ca5e5 1px solid; HEIGHT: 320px
}
#tab_a4 {
	BORDER-RIGHT: #8ca5e5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8ca5e5 3px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #8ca5e5 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #8ca5e5 1px solid; HEIGHT: 320px
}
#tab_a3 {
	BORDER-RIGHT: #8ca5e5 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #8ca5e5 3px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; BORDER-LEFT: #8ca5e5 1px solid; PADDING-TOP: 20px; BORDER-BOTTOM: #8ca5e5 1px solid; HEIGHT: 300px
}
UNKNOWN {
	MARGIN: 20px 0px 0px
}
#tab_a2 .tab-cont {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 20px; BACKGROUND: #eee; PADDING-BOTTOM: 20px; OVERFLOW: auto; BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 448px; PADDING-TOP: 20px; BORDER-BOTTOM: #dcdcdc 1px solid; HEIGHT: 140px
}
#tab_a3 .tab-cont {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 10px 0px; WIDTH: 220px; PADDING-TOP: 0px
}
#tab_a4 .tab-cont {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 10px; BACKGROUND: white; PADDING-BOTTOM: 10px; OVERFLOW: auto; BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 468px; PADDING-TOP: 10px; BORDER-BOTTOM: #dcdcdc 1px solid; HEIGHT: 300px
}
.tab-cont .abstract {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#closings TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #eee; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#closings TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #666 1px dotted
}
#closings #now {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #87a4e6; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-TOP: 0px
}
.tab-cont H1.hed {
	CLEAR: none! important; FONT-SIZE: 18px! important; BACKGROUND: url(none) white; FLOAT: none! important; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: none! important; WIDTH: auto! important; TEXT-ALIGN: left! important
}
#tab_container #tab_a1 .tab-cont H1.hed:link {
	BACKGROUND: white
}
#tab_container #tab_a1 .tab-cont H1.hed:visited {
	BACKGROUND: white
}
#tab_container #tab_a1 .tab-cont H1.hed:hover {
	BACKGROUND: white
}
#tab_container #tab_a1 .tab-cont H1.hed:active {
	BACKGROUND: white
}
#traffic-cams {
	MARGIN: 10px 0px 0px
}
#traffic-cams H3 {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #95b4ea; TEXT-ALIGN: center
}
.traffic-cam {
	FLOAT: left; MARGIN: 5px 10px 10px 0px; WIDTH: 112px
}
.traffic-cam IMG {
	WIDTH: 112px
}
.traffic-cam H4 {
	FONT-SIZE: 11px; LINE-HEIGHT: 11px; TEXT-ALIGN: center
}
#section-hedr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #0052d4 3px solid
}
#section-hedr #section-hedr-text {
	PADDING-RIGHT: 47px; PADDING-LEFT: 10px; FONT-SIZE: 17px; BACKGROUND: url(/images/2006/section-hedr-bkgnd.gif) #173f8c no-repeat right top; PADDING-BOTTOM: 3px; MARGIN: 0px 10px 0px 0px; COLOR: white; PADDING-TOP: 3px; HEIGHT: 19px
}
UNKNOWN {
	PADDING-RIGHT: 47px; PADDING-LEFT: 10px; FONT-SIZE: 17px; BACKGROUND: url(/images/2006/section-hedr-bkgnd.gif) #173f8c no-repeat right top; PADDING-BOTTOM: 3px; MARGIN: 0px 10px 0px 0px; COLOR: white; PADDING-TOP: 3px; HEIGHT: 19px
}
#section-hedr #section-hedr-byline {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; TEXT-ALIGN: right
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #0052d4 3px solid; HEIGHT: 20px
}
UNKNOWN {
	PADDING-RIGHT: 47px; PADDING-LEFT: 10px; FONT-SIZE: 17px; BACKGROUND: url(/images/2006/section-hedr-bkgnd.gif) #173f8c no-repeat right top; PADDING-BOTTOM: 3px; MARGIN: 0px 10px 0px 0px; COLOR: white; PADDING-TOP: 3px; HEIGHT: 19px
}
UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; TEXT-ALIGN: right
}
#tab_a3 .tab-cont IMG {
	DISPLAY: block; BACKGROUND: #eee; WIDTH: 210px; HEIGHT: auto
}
#tab_a3 .tab-cont #weather-images {
	CLEAR: both; MARGIN: 20px 0px 0px
}
#tab_a3 .tab-cont #weather-images .weather-image {
	FLOAT: left; MARGIN: 0px 10px 10px 0px; WIDTH: 100px! important
}
#tab_a3 .tab-cont #weather-images .weather-image IMG {
	WIDTH: 100px! important
}
#tab_a3 #weather-home {
	FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px; WIDTH: 225px
}
#tab_a3 #forecast-today {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; WIDTH: 225px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#tab_a3 #forecast-today .forecast-day {
	FONT-SIZE: 12px; FLOAT: left; MARGIN: 10px 5px 0px 0px; WIDTH: 70px
}
#tab_a3 #forecast-today .day-name {
	FONT-SIZE: 13px; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-ALIGN: center
}
#tab_a3 #forecast-today .day-name .cond {
	FONT-WEIGHT: normal
}
#tab_a3 #forecast-today .forecast-day IMG {
	WIDTH: 70px
}
#tab_a3 #weather-home H3 {
	DISPLAY: none
}
#tab_a3 #weather-home UL {
	DISPLAY: none
}
#tab_a3 #weather-home H3 {
	CLEAR: left; FONT-SIZE: 14px
}
#tab_a3 #weather-home #doppler10forecast {
	CLEAR: left; FONT-SIZE: 14px
}
.zone_two {
	BORDER-RIGHT: white 20px solid; PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: #dcdcdc; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 195px; PADDING-TOP: 20px
}
UNKNOWN {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: #dcdcdc; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 0px 10px 0px 0px; WIDTH: 205px; BORDER-TOP-STYLE: none; PADDING-TOP: 20px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content2 .zone_three {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: #f3f8fe; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 0px 0px 0px 10px; WIDTH: 195px; PADDING-TOP: 20px
}
UNKNOWN {
	WIDTH: 205px
}
.zone_three IMG {
	BORDER-RIGHT: #0052d4 1px solid; BORDER-TOP: #0052d4 1px solid; DISPLAY: block; FLOAT: left; MARGIN: 0px 5px 5px 0px; BORDER-LEFT: #0052d4 1px solid; WIDTH: 65px; BORDER-BOTTOM: #0052d4 1px solid
}
.zone_three P {
	MARGIN: 10px 0px
}
#linklist DT {
	MARGIN: 10px 0px 0px
}
#linklist DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px; BORDER-BOTTOM: #666 1px dotted
}
.zone_three P IMG {
	FLOAT: left; MARGIN: 0px 5px 5px 0px; WIDTH: 64px
}
.zone_three P {
	CLEAR: left; MARGIN: 0px 0px 10px
}
#weather #doppler10forecast {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 20px 0px 0px; WIDTH: 815px
}
#doppler-graphic IMG {
	MARGIN: 0px auto 5px
}
DIV#weather {
	MARGIN: 0px auto; WIDTH: 820px
}
#weather #doppler10forecast H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #95b4ea; PADDING-BOTTOM: 5px; MARGIN: 20px 0px 0px 20px; TEXT-TRANSFORM: uppercase; WIDTH: 200px; COLOR: white; PADDING-TOP: 5px
}
DIV#weather H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #95b4ea; PADDING-BOTTOM: 5px; MARGIN: 20px 0px 0px 20px; TEXT-TRANSFORM: uppercase; WIDTH: 200px; COLOR: white; PADDING-TOP: 5px
}
UNKNOWN {
	MARGIN: 0px 0px 0px 20px
}
#doppler10forecast-content {
	CLEAR: both; BORDER-RIGHT: #d8dcdd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #95b4ea 3px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #f3f8fe; PADDING-BOTTOM: 0px; MARGIN: 0px auto 20px; BORDER-LEFT: #d8dcdd 1px solid; WIDTH: 820px; PADDING-TOP: 20px; BORDER-BOTTOM: #d8dcdd 1px solid
}
#doppler10forecast-content TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #0052d4; PADDING-TOP: 2px; HEIGHT: 19px; TEXT-ALIGN: center
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px; HEIGHT: 21px
}
#weather #doppler10forecast TD.forecast-day {
	TEXT-ALIGN: center
}
#weather #doppler10forecast TD.weekend {
	BACKGROUND: #95b3ea
}
#doppler10forecast-content TH {
	BORDER-RIGHT: white 1px solid
}
#doppler10forecast-content TD {
	BORDER-RIGHT: white 1px solid
}
#weather .cond {
	MARGIN: 0px auto 5px; WIDTH: 80px
}
#weather .cond P {
	COLOR: #0052d4
}
#weather .cond .high {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 3px; COLOR: red; PADDING-TOP: 0px; BORDER-BOTTOM: #0052d4 1px solid
}
#weather .cond .low {
	MARGIN: 0px 0px 10px; COLOR: #0052d4
}
#weather .forecast-day .cond-image IMG {
	BORDER-RIGHT: #0052d4 1px solid; BORDER-TOP: #0052d4 1px solid; MARGIN: 10px auto 0px; BORDER-LEFT: #0052d4 1px solid; WIDTH: 100px; BORDER-BOTTOM: #0052d4 1px solid
}
#weather #forecast-today {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 243px; PADDING-TOP: 0px
}
#weather #forecast-today .cond-image IMG {
	BORDER-RIGHT: #0052d4 1px solid; BORDER-TOP: #0052d4 1px solid; MARGIN: 5px auto 0px; BORDER-LEFT: #0052d4 1px solid; WIDTH: 60px; BORDER-BOTTOM: #0052d4 1px solid
}
#weather #forecast-today .forecast-day {
	FLOAT: left; WIDTH: 81px; TEXT-ALIGN: center
}
#weather #forecast-today .forecast-day .cond {
	FONT-WEIGHT: bold; FONT-SIZE: 14px! important
}
#home #forecast-today .forecast-day .cond {
	FONT-WEIGHT: bold; FONT-SIZE: 14px! important
}
#weather #forecast-today H3.day-name {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 81px! important; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 19px; TEXT-ALIGN: center
}
#weather #weather-top {
	CLEAR: both; BORDER-RIGHT: #d8dcdd 1px solid; MARGIN: 0px; BORDER-LEFT: #d8dcdd 1px solid; WIDTH: 817px; BORDER-BOTTOM: #d8dcdd 1px solid
}
UNKNOWN {
	
}
#weather #current-conditions {
	FLOAT: left; WIDTH: 158px
}
#weather #current-conditions IMG {
	BORDER-RIGHT: #0052d4 1px solid; BORDER-TOP: #0052d4 1px solid; FLOAT: left; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #0052d4 1px solid; WIDTH: 60px! important; BORDER-BOTTOM: #0052d4 1px solid
}
#meteorologist-forecast IMG {
	BORDER-RIGHT: #0052d4 1px solid; BORDER-TOP: #0052d4 1px solid; FLOAT: left; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #0052d4 1px solid; WIDTH: 60px! important; BORDER-BOTTOM: #0052d4 1px solid
}
#weather #meteorologist-forecast {
	BORDER-RIGHT: #d8dcdd 1px solid; FLOAT: left; BORDER-LEFT: #d8dcdd 1px solid; WIDTH: 373px; HEIGHT: 116px
}
#weather #current-conditions H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px -10px 5px; TEXT-TRANSFORM: uppercase; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 19px; TEXT-ALIGN: left
}
#meteorologist-forecast H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px -10px 5px; TEXT-TRANSFORM: uppercase; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 19px; TEXT-ALIGN: left
}
.tab-cont #meteorologist-forecast H3 {
	MARGIN: 0px 0px 5px
}
#tab_a3 H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 240px; TEXT-TRANSFORM: uppercase; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 19px; TEXT-ALIGN: left
}
#tab_a3 #forecast-today H4 {
	MARGIN: 0px
}
#weather #meteorologist-forecast {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
#weather #current-conditions {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
#current-conditions .temp {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; LINE-HEIGHT: 30px
}
#weather #meteorologist-forecast .cond {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 200px; PADDING-TOP: 10px
}
#meteorologist-forecast .temp {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; FLOAT: left; MARGIN: 0px 5px 0px 0px; WIDTH: 40px; LINE-HEIGHT: 30px
}
#weather #meteorologist-forecast .temp {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; FLOAT: left; MARGIN: 0px 5px 0px 0px; WIDTH: 40px; LINE-HEIGHT: 30px; HEIGHT: 28px
}
#weather #meteorologist-forecast #weather-roundup {
	FONT-SIZE: 11px; MARGIN: 0px 0px 0px 72px; OVERFLOW: auto; WIDTH: 300px; LINE-HEIGHT: 13px; HEIGHT: 50px
}
UNKNOWN {
	MARGIN: 0px
}
.tab-cont #meteorologist-forecast #weather-roundup {
	FONT-SIZE: 10px; LINE-HEIGHT: 12px
}
#weather #weather-videostab-radar {
	FLOAT: left; MARGIN: 0px 20px 20px 0px; WIDTH: 300px; TEXT-ALIGN: center
}
#weather #weather-videostab-boxes {
	BORDER-RIGHT: #d8dcdd 1px solid; FLOAT: left; BORDER-LEFT: #d8dcdd 1px solid; WIDTH: 267px; BORDER-BOTTOM: #d8dcdd 1px solid
}
#weather #tabs-home {
	CLEAR: both
}
#weather #doppler-graphic {
	CLEAR: both
}
#weather #weather-videostab-boxes #weather-video {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #dcdcdc; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#weather #weather-videostab-boxes #weather-slideshows {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #d8dcdd; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#weather #weather-videostab-boxes #weather-video H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: -10px -10px 10px; TEXT-TRANSFORM: uppercase; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 19px; TEXT-ALIGN: left
}
#weather #weather-videostab-boxes #weather-slideshows H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: -10px -10px 10px; TEXT-TRANSFORM: uppercase; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 19px; TEXT-ALIGN: left
}
#weather #tabs-home {
	MARGIN: 20px 0px 0px
}
#weather #tabs-home H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(/images/2006/tabtop-gray.gif) #dcdcdc no-repeat 0px 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 3px 0px; TEXT-TRANSFORM: uppercase; WIDTH: 104px; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 17px; TEXT-ALIGN: center
}
#weather #tab_container {
	CLEAR: both; BORDER-RIGHT: #d8dcdd 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #0052d4 3px solid; PADDING-LEFT: 20px; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 20px; BORDER-LEFT: #d8dcdd 1px solid; WIDTH: 779px; PADDING-TOP: 20px; BORDER-BOTTOM: #d8dcdd 1px solid; HEIGHT: 370px
}
#weather #tab_container IMG {
	DISPLAY: block
}
#weather #dualdoppler {
	WIDTH: 300px
}
#weather #regional-doppler {
	WIDTH: 150px
}
#weather #regional-satellite {
	WIDTH: 150px
}
#weather #tab_a4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#weather #tab_a4 .tab-cont {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: white; PADDING-BOTTOM: 10px; OVERFLOW: auto; WIDTH: auto; BORDER-TOP-STYLE: none; PADDING-TOP: 10px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 250px; BORDER-BOTTOM-STYLE: none
}
#weather #content1 {
	MARGIN: 20px 0px 0px
}
#cityscene #content2 IFRAME {
	WIDTH: 650px; HEIGHT: 500px
}
#contactus .body P {
	TEXT-INDENT: 0px
}
#weather .zone_two {
	BORDER-RIGHT: #d8dcdd 1px solid; BACKGROUND: #f3f8fe; BORDER-LEFT: #d8dcdd 1px solid; WIDTH: 203px; BORDER-BOTTOM: #d8dcdd 1px solid; TEXT-ALIGN: center
}
#weather .zone_three {
	BACKGROUND: #dcdcdc
}
.zone_two H1 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: -20px -20px 10px; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 18px; TEXT-ALIGN: left
}
#search .body TD.boxtitleleft {
	BACKGROUND: #0052d4
}
#search .body TD.boxtitleright {
	TEXT-TRANSFORM: uppercase
}
#search .next {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #eee; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; WIDTH: 50%; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#search .previous {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #eee; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; WIDTH: 50%; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#search .body H3 {
	FLOAT: none; WIDTH: auto! important
}
.story#search #master #main #main-content #content2 {
	WIDTH: 647px! important
}
.box1 {
	BORDER-RIGHT: #d8dcdd 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND: white; PADDING-BOTTOM: 10px; MARGIN: 20px 10px; BORDER-LEFT: #d8dcdd 1px solid; WIDTH: 110px; LINE-HEIGHT: 11px; PADDING-TOP: 10px; BORDER-BOTTOM: #d8dcdd 1px solid; TEXT-ALIGN: left
}
.box1#featured {
	BORDER-TOP: #d8dcdd 1px solid; WIDTH: 110px; CURSOR: pointer
}
.box1#featured DIV IMG {
	DISPLAY: block; MARGIN: -10px -10px 5px; WIDTH: 130px! important
}
.box1 H1 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; MARGIN: -10px -10px 10px; COLOR: #0052d4; PADDING-TOP: 3px; HEIGHT: 18px; TEXT-ALIGN: left
}
.box1 UL {
	MARGIN: 0px 0px 0px 10px; COLOR: red! important
}
.box1 UL LI {
	MARGIN: 10px 0px
}
#weather-videostab-maps {
	FLOAT: left; WIDTH: 455px
}
#weather-videostab-maps .weather-map IMG {
	DISPLAY: block; MARGIN: 0px 10px 10px 0px; WIDTH: 205px
}
#weather-videostab-maps .weather-map {
	FLOAT: left; MARGIN: 0px 10px 10px 0px; WIDTH: 205px
}
.cond {
	FONT-WEIGHT: bold; FONT-SIZE: 9px! important
}
.docresults {
	WIDTH: 100%
}
#election-results H1 {
	MARGIN: 10px 0px; TEXT-INDENT: 0px
}
#election-results H2 {
	MARGIN: 10px 0px; TEXT-INDENT: 0px
}
#election-results H3 {
	MARGIN: 10px 0px; TEXT-INDENT: 0px
}
#election-results H4 {
	MARGIN: 10px 0px; TEXT-INDENT: 0px
}
#election-results P {
	MARGIN: 10px 0px; TEXT-INDENT: 0px
}
#election-results H1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #8ca5e5; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; COLOR: white; PADDING-TOP: 5px
}
#election-results IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px; WIDTH: 100px
}
#election-results TABLE {
	CLEAR: right; MARGIN: 0px 0px 20px; WIDTH: 100%
}
#election-results TR {
	BORDER-BOTTOM: #666 1px dotted
}
#election-results TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#election-results TH {
	TEXT-ALIGN: right
}
#election-results TD P {
	TEXT-ALIGN: right
}
#election-results IMG.winner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; WIDTH: 22px; PADDING-TOP: 0px; HEIGHT: 30px
}
#wall2wall #content2 FORM {
	MARGIN: 20px 0px
}
#wall2wall #content2 FORM H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-ALIGN: center
}
#wall2wall #content2 FORM TABLE {
	WIDTH: 100%
}
#wall2wall #content2 FORM TABLE TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#wall2wall #content2 FORM TABLE TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px; TEXT-ALIGN: right
}
#wall2wall #content2 FORM TABLE TD.input {
	TEXT-ALIGN: left
}
#wall2wall #content2 FORM TABLE TD.submit {
	TEXT-ALIGN: center
}
